.content__header-dropdown {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 50%;
  margin-bottom: 5px;
}

.content__header-dropdown .custom__dropdown {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 250px;
}

.content__header-dropdown .custom__dropdown-selected {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  padding: 10px 30px 10px 20px;
  border-radius: 25px;
  color: #000000;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 4px 4px 0px #00000040;
  box-shadow: 0px 4px 4px 0px #00000040;
  cursor: pointer;
}

section.content .content__header-dropdown .custom__dropdown-selected.active {
  border-radius: 25px 25px 0 0;
}

section.content .content__header-dropdown .custom__dropdown-selected-text {
  width: 118px;
  margin-left: 6px;
  margin-right: 17px;
  font-size: 18px;
  color: inherit;
}

section.content .content__header-dropdown .custom__dropdown-selected::before {
  content: url("../images/filter_setting-icon.png");
  width: 35px;
  height: 35px;
}

section.content .content__header-dropdown .custom__dropdown-selected::after {
  content: url("../images/arrow-down.svg");
  width: 24px;
  height: 24px;
}

.content__header-dropdown .custom__dropdown-list {
  position: absolute;
  top: 100%;
  list-style: none;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background-color: #ffffff;
  width: 250px;
  border: 1px;
}

.content__header-dropdown .custom__dropdown-list.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  border-radius: 0 0 25px 25px;
  -webkit-box-shadow: 0px 4px 4px 0px #00000040;
  box-shadow: 0px 4px 4px 0px #00000040;
}

.content__header-dropdown .custom__dropdown-list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px 16px;
  padding-left: 61px;
  cursor: pointer;
}

section.content
  .content__header-dropdown
  .custom__dropdown-list-item:last-child {
  padding-bottom: 12px;
}

section.content .content__header-dropdown .custom__dropdown-list-item:hover {
  background-color: #5b9bd5;
  color: #ffffff;
}

section.content
  .content__header-dropdown
  .custom__dropdown-list-item:hover:last-child {
  border-radius: 0 0 25px 25px;
}

.content__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 25px;
  cursor: pointer;
}
